@charset "utf-8";
/* CSS Document */

body{
	
	
}

#container{
	    background-color: #FFFFFF;
	    width:1400px;
		height:1200px;
		margin: 0  auto;
					}
				
#header {
	position:absolute;
	left:100px;
	top:9px;
	width:1050px;
	height:62px;
	z-index:1;
	background-color: #FFFFFF;
	color: #7F1215;
	

}

#nav {
	position:absolute;
	left:0px;
	top:71px;
	width:1100px;
	height:25px;
	z-index:1;
	background-color: #D6EBFF;
	font-size: 12px;
}

	
#nav li, #bottom li {
	display:inline;
	line-height:1px;
	list-style-type:none;

     }

#nav a {
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:12px;
	 font-weight:bold;
	 display:block;
	 float:left;
	 height: 10px;
	 padding:3px 10px 0 10px;
	 margin:5px 0 10px 10px ;
	   }
	   
	   
body,td,th {
	font-size: 12px;
	color: #32469D;
	font-weight: bold;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
}

	   
 #box {
	position:absolute;
	width:1100px;
	height:849px;
	z-index:2;
	left: 99px;
	top: 151px;
	background-color: #D8EAFF;
	font-size: 50px;
	font-weight: bold;
}


#box2{
	background-color: #FFFFFF;
	position: absolute;
	height: 429px;
	width: 409px;
	top: 296px;
	right: -422px;
	
}

  

#footer {
	position:absolute;
	width:530px;
	height:0px;
	z-index:3;
	left:371px;
	top: 873px;
	background-color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-weight: normal;
	float:left;
}
